SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000644SOGoWeb Mailpublic2010-06-03 22:122018-07-27 15:22
Reporterspiky 
Assigned Tofrancis 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2.2 
Target VersionFixed in Version4.0.2 
Summary0000644: Move folders
DescriptionWeb mail users should be able to move a folder into another one via drag & drop or a menu
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate 0003511resolvedfrancis Missing feature on the SOGo WebGUI: move folders 
has duplicate 0004479resolvedfrancis Missing feature: move folder option 

-  Notes
(0005539)
Ludovic Hutin (reporter)
2013-04-22 04:46

I agree with that, it should be a very option
(0005683)
totoland (reporter)
2013-06-21 04:22

En effet, c'est une fonction qui manque cruellement! Je prépare une migration d'un serveur Exchange vers Sogo et le déplacement des mails par ImapCopy va m'obliger très certainement à déplacer les dossiers de certains utilisateurs.

Du coup, je vais certainement être obligé de passer par Thunderbird ou un autre webmail pour faire cette opération... C'est dommage.

- Related Changesets
sogo: master 894769ef
Timestamp: 2018-07-27 15:21:35
Author: francis
Details ] Diff ]
(web) New menu option to move mailboxes

Fixes 0000644
Fixes 0003511
Fixes 0004479
mod - NEWS Diff ] File ]
mod - UI/MailerUI/UIxMailFolderActions.m Diff ] File ]
mod - UI/Templates/MailerUI/UIxMailMainFrame.wox Diff ] File ]
mod - UI/WebServerResources/js/Mailer/Mailbox.service.js Diff ] File ]
mod - UI/WebServerResources/js/Mailer/sgMailboxListItem.directive.js Diff ] File ]

- Issue History
Date Modified Username Field Change
2010-06-03 22:12 spiky New Issue
2011-06-20 06:50 alessio Note Added: 0002605
2011-06-20 08:17 ludovic Note Deleted: 0002605
2013-04-22 04:46 Ludovic Hutin Note Added: 0005539
2013-06-21 04:22 totoland Note Added: 0005683
2016-03-01 04:43 Christian Mack Relationship added has duplicate 0003511
2018-07-24 05:34 Christian Mack Relationship added has duplicate 0004479
2018-07-27 15:22 francis Changeset attached => sogo master 894769ef
2018-07-27 15:22 francis Assigned To => francis
2018-07-27 15:22 francis Resolution open => fixed
2018-07-27 15:22 francis Status new => resolved
2018-07-27 15:22 francis Fixed in Version => 4.0.2


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker